# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = libepc
pkgbase = libepc
pkgver = 0.4.6-2.1
pkgdesc = Easy Publish and Consume Library
url = https://wiki.gnome.org/Projects/libepc
builddate = 1619967050
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 893431
arch = i486
license = LGPL
depend = gtk3
depend = avahi
depend = libsoup
makedepend = intltool
makedepend = python
